using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class application_class_methodes : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void cmd_actualiser_Click(object sender, EventArgs e)
    {
        //System.Threading.Thread.Sleep(30000); // attend 30 secondes
        lbl_heure.Text = DateTime.Now.ToLongTimeString();
    }
}